PHPLicengine v2.2.2 is released

We are pleased to announce that PHPLicengine v2.2.2 is released.

Changelog: http://www.phplicengine.com/changelog.txt

IMPORTANT: On php 5.6, ionCube Loader +6.0.9 must be installed, on php 5.5 Loader +5.0 is still fine but better to update to the lastest version.

We apologize for delay to release the latest version as we were integrating PHPLicengine with TeleSign but later we discovered they are a fake company and were forced to remove the integration for security reasons, so lots of time were wasted!

This entry was posted in Uncategorized. Bookmark the permalink.